<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="60mm"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="第一步"
                android:textColor="#ff9eaab1"
                android:textSize="16sp" />


            <RelativeLayout
                android:id="@+id/rl_dep"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="22mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:gravity="center_vertical">

                    <View
                        android:layout_width="12mm"
                        android:layout_height="12mm"
                        android:background="#C45D5D" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10mm"
                        android:text="选择接单部门"
                        android:textSize="16sp" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_dep"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10mm"
                        android:text="请选择接单部门"
                        android:textSize="16sp"
                        android:textStyle="bold" />

                    <ImageView
                        android:layout_width="6mm"
                        android:layout_height="10mm"
                        android:background="@mipmap/arrow_right_blue" />
                </LinearLayout>

            </RelativeLayout>


            <TextView
                android:layout_width="match_parent"
                android:layout_height="60mm"
                android:layout_centerInParent="true"
                android:gravity="center"
                android:text="第二步"
                android:textColor="#ff9eaab1"
                android:textSize="16sp" />
            <!--Product selection-->
            <RelativeLayout
                android:id="@+id/rl_product"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:background="@color/white"
                android:gravity="center"
                android:paddingHorizontal="20mm"
                android:paddingVertical="22mm">

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentLeft="true"
                    android:gravity="center_vertical">

                    <View
                        android:layout_width="12mm"
                        android:layout_height="12mm"
                        android:background="#359486" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginLeft="10mm"
                        android:text="选择产品"
                        android:textSize="16sp" />
                </LinearLayout>


                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:gravity="center_vertical">

                    <TextView
                        android:id="@+id/tv_product"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="10mm"
                        android:textSize="16sp"
                        android:textStyle="bold" />

                    <ImageView
                        android:layout_width="6mm"
                        android:layout_height="10mm"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:background="@mipmap/arrow_right_blue" />
                </LinearLayout>

            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>